By-Jokese

Actualizar el Teamspeak 3 - v3.2.5

1 post in this topic

Tras una vulnerabilidad en una utilidad bastante famosa de aplicaciones de escritorio (Qt Framework), se recomienda actualizar el cliente de Teamspeak a la versión 3.2.5.

Si tras abrir el teamspeak no os salta la actualización, podeis ir al menu de Ayuda > Comprobar actualización.

Cualquier duda comentarla y lamentamos las molestias.

  • Thanks 2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now